Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 13:35:38 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Sir / Madam
Still I have not received call from your delivery team, hence I request you kindly inform your team to call me ASAP on my correct mobile number 056 4138829. Please share your driver contact number so that I can call and coordinate with him accordingly.  Regards Ali 0564138829

Sent from my iPhone

> On 21 Nov 2021, at 4:37 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9514144338 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi ABDUL ALI MOHAMMED, your order number is 9514144338.
> The tracking number is FP112121001644.
> Order shipping to 
> Abdul Ali Mohammed
> UTS Carrier LLC Building, muroor road opposite Khalifa University
> Abu Dhabi, United Arab Emirates 
> Mobile: +971 564138826
> Payment Method: 
> Abdul Ali
> xxxx xxxx xxxx 1761
> Order DetailsConsignment Number: 88888001256520211121
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Striped Polo T-shirt with Short Sleeves 
> Color: Grey 
> Size: S 
> 1
>  
> SPLASH 
> Sustainable Lee Cooper Textured Shirt with Long Sleeves and Pockets 
> Color: Blue 
> Size: M 
> 1
>  
> SPLASH 
> Sustainable Bossini Colourblocked Polo T-shirt with Short Sleeves 
> Color: Blue 
> Size: S 
> 1
>  
> SPLASH 
> Sustainable Solid Polo T-shirt with Short Sleeves 
> Color: Yellow 
> Size: S 
> 1
>  
> BABYSHOP 
> Juniors Solid Polo T-shirt with Long Sleeves and Button Closure 
> Color: Blue 
> Size: 12-13 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3419378